a {
    color: #238121;
}

.vcenter {
    display: inline-block;
    vertical-align: middle;
    float: none;
}

.ccflex {
    display: flex;
    align-items: center;
    justify-content:center;
}

.full-width {
    margin-top: 0;
}



.google-maps {
    position: relative;
    padding-bottom: 75%; // This is the aspect ratio
height: 0;
    overflow: hidden;
}
.google-maps iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}

body.home > section > div:nth-child(2) > div > div.row > div {
    display: none;
}